/* reset */
* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}

/* principal */
.conteudo {
  display: flex;
  flex-wrap: wrap;
}

.radar-cnpj {
  display: flex;
  justify-content: flex-end;
  height: 525px;
  width: 50%;
}

.radar-container {
  width: 500px;
}

.strong {
  font-weight: 700;
}

.subtext {
  line-height: 1.4;
}

.radar-container h1 {
  font-size: 3em;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  color: #8B5EE0;
  margin: 30px 0 10px 0;
}

.radar-container p:nth-child(2) {
  font-family: "Raleway", sans-serif;
  font-size: 2.125em;
  color: #707070;
  line-height: 1.1;
  margin-bottom: 25px;
}

.radar-container p:nth-child(3) {
  font-family: "Raleway", sans-serif;
  font-size: 1em;
  color: #707070;
  line-height: 1.4;
  margin-bottom: 20px;
}

.check-up {
  height: 219px;
  width: 240px;
  background-image: url("/static/website/img/img-check-up.png");
  background-size: cover;
  background-position: center center;
  border-radius: 10px;
  margin-top: 15px;
  margin-left: 70px;
}

.consulta-cnpj {
  display: flex;
  justify-content: flex-start;
  height: 525px;
  width: 50%;
  background: #f8f8f8;
}

.consulta-container {
  width: 500px;
  padding-left: 50px;
}
.resultado-container {
  width: 500px;
  padding-left: 50px;
}

.consulta-cnpj h2 {
  font-size: 1.5em;
  font-family: "Raleway", sans-serif;
  font-weight: bold;
  color: #8B5EE0;
  margin-top: 50px;
}

.consulta-container p {
  font-family: "Raleway", sans-serif;
  font-size: 1em;
  color: #707070;
  margin: 20px 0 20px 0px;
}

label {
  font-size: 0.75em;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  color: #707070;
}

.input {
  margin: 8px 0 10px 0;
  padding-left: 10px;
  font-family: "Raleway", sans-serif;
  display: block;
  width: 422px;
  height: 40px;
  border: solid 1px #dddddd;
  border-radius: 3px;
}

.enviar {
  width: 195px;
  height: 40px;
  background: #fa9963;
  border: none;
  border-radius: 3px;
  color: white;
  font-family: "Raleway", sans-serif;
  font-weight: bold;
  font-size: 0.875em;
  margin: 20px 0;
  cursor: pointer;
}

.enviar:hover {
  background: rgb(255, 138, 75);
}
.botao-enviar-form {
  margin: 20px 0 !important;
}
.resultado-container {
  display: none;
  width: 500px;
  padding: 40px 0 0 50px;
}
.radar-newsletter {
  padding: 30px 0 !important;
  height: auto !important;
  border-radius: 5px;
}
.radar-newsletter input {
  height: 35px !important;
}
.radar-newsletter label {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 14px;
}
.radar-newsletter button {
  height: 60px !important;
  margin-top: 0px;
}
.resultado-desc {
  font-size: 1em;
  margin-bottom: 20px;
}
.resultado-newsletter-title {
  padding-top: 10px !important;
  color: #ffffff;
}

/* sobre */
.sobre {
  background: white;
  display: flex;
  flex-wrap: wrap;
}

.sobre-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1000px;
  margin: 0 auto;
  flex-wrap: wrap;
}

.sobre-texto {
  max-width: 720px;
}

.sobre-texto h2 {
  font-family: "Roboto", sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  color: #8B5EE0;
  margin: 20px 0;
}

.sobre-texto p {
  font-family: "Raleway", sans-serif;
  font-size: 1em;
  color: #707070;
  margin: 20px 0;
}

.sobre-imagem {
  min-width: 239px;
  height: 340px;
  margin: 23px 0 23px 41px;
  background: url("/static/website/img/sobre-o-qipu-vertical.png");
  background-size: cover;
  background-position: center center;
  border-radius: 10px;
}

/* download do app */
.baixar-app {
  height: 158px;
  background: #eeeeee;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.baixar-app p,
a {
  font-size: 1em;
  font-family: "Raleway", sans-serif;
  color: #707070;
  margin-bottom: 10px;
}
.link-versao-web {
  color: #0000ee;
}
.botoes img {
  margin: 0 8px;
  max-width: 156px;
}
.hidden-on-desktop {
  display: none;
}
.obrigatorio {
  font-size: 0.7em;
}

/* pop-up Top NFS-e */
.bg-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  z-index: 9999;
  background-color: rgb(0, 0, 0, 0.5);
}
.popup-cnpj {
  position: relative;
  margin: 150px auto;
  width: 558px;
  height: 388px;
  background-color: #342a69;
  border: solid 1px #d2d2d2;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}
.popup-cnpj p {
  font-size: 1rem;
  color: #ffffff;
  font-family: "Raleway", sans-serif;
  text-align: center;
}
.popup-cnpj p:nth-child(2) {
  font-size: 1.4rem;
  padding-top: 60px;
}
.popup-cnpj p:nth-child(3) {
  font-size: 1.5rem;
  font-weight: bold;
  padding: 20px 40px;
}
.popup-btn {
  padding: 8px 80px;
  background-color: #47b3c1;
  color: white;
  font-size: 1.2rem;
  border-radius: 20px;
  margin: 0 auto;
  display: block;
}
.popup-btn:hover {
  background-color: #3ea8b6;
}
.close-popup {
  font-size: 1.7em;
  align-self: flex-end;
  color: #ffffff;
}
.close-popup-result {
  font-size: 1.7em;
  color: #ffffff;
  display: none;
  align-self: flex-end;
  padding: 5px 6px;
}
.show-popup {
  display: block !important;
}

/* Pop-up Enviando Dados */
.bg-enviando-dados {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  z-index: 9999;
  background-color: rgb(0, 0, 0, 0.5);
}
.popup-enviando-dados {
  position: relative;
  margin: 150px auto;
  width: 558px;
  height: 388px;
  background-image: url(https://s3-sa-east-1.amazonaws.com/mkt.qipu.com.br/radar-cnpj/popup_background.png);
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}
.popup-enviando-dados p {
  vertical-align: middle;
  color: #ffffff;
  font-family: "Raleway", sans-serif;
  text-align: center;
  -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.5s; /* Firefox < 16 */
  -ms-animation: fadein 0.5s; /* Internet Explorer */
  -o-animation: fadein 0.5s; /* Opera < 12.1 */
  animation: fadein 0.5s;
}
.dot1 {
  -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.5s; /* Firefox < 16 */
  -ms-animation: fadein 0.5s; /* Internet Explorer */
  -o-animation: fadein 0.5s; /* Opera < 12.1 */
  animation: fadein 0.5s;
}
.dot2 {
  -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.5s; /* Firefox < 16 */
  -ms-animation: fadein 0.5s; /* Internet Explorer */
  -o-animation: fadein 0.5s; /* Opera < 12.1 */
  animation: fadein 0.5s;
}
.dot3 {
  -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.5s; /* Firefox < 16 */
  -ms-animation: fadein 0.5s; /* Internet Explorer */
  -o-animation: fadein 0.5s; /* Opera < 12.1 */
  animation: fadein 0.5s;
}
.close-popup {
  font-size: 1.7em;
  color: #ffffff;
  align-self: flex-end;
  padding: 5px 6px;
}
.msg-1 p:nth-child(1) {
  font-size: 2.5rem;
  font-weight: bold;
  padding-top: 145px;
  text-align: left;
  padding-left: 120px;
}
.msg-2 {
  padding: 10px 50px;
}
.msg-2 p:nth-child(1) {
  font-size: 2.5rem;
  font-weight: bold;
  padding-bottom: 20px;
}
.msg-2 p:nth-child(2) {
  font-size: 1.2rem;
  font-weight: bold;
  padding-bottom: 30px;
}
.newsletter-title {
  font-size: 2.125em;
  font-family: "Raleway", sans-serif;
  font-weight: 900;
  color: #8B5EE0;
  margin: 0 0 30px 0;
}
.color-roxo-escuro {
  color: #3d2280;
}

/* Media Queries */
@media (max-width: 1040px) {
  .radar-cnpj {
    width: 100vw;
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
  }
  .consulta-cnpj {
    width: 100vw;
    display: flex;
    height: unset;
    justify-content: center;
  }
  .consulta-cnpj h2 {
    margin-top: 0px;
  }
  .radar-container {
    padding: 0 40px;
  }
  .consulta-container {
    padding: 40px;
  }
  .sobre-container {
    width: 100%;
  }
  .resultado-container {
    padding: 40px;
  }
  .botao-enviar-form {
    margin: 20px 0 0 0 !important;
  }
  .sobre-texto {
    width: 50%;
    margin: 0 auto;
    padding: 0;
  }
  .sobre-imagem {
    margin: 20px auto;
  }
}

@media (max-width: 940px) {
  .nav-5,
  .nav-6 {
    display: none;
  }
  .sobre {
    width: 100%;
  }
  .sobre-container {
    width: 100%;
  }
  .sobre-texto {
    width: 50%;
    margin: 0 auto;
    padding: 0;
  }
  .sobre-imagem {
    margin: 20px auto;
  }
}

@media (max-width: 800px) {
  .radar-cnpj {
    margin-top: 40px;
  }
  .consulta-cnpj {
    width: 100%;
    height: auto;
    padding-bottom: 0px;
  }
  .sobre-texto {
    width: 100%;
    margin: 20px;
  }
  .sobre-imagem {
    margin: 0px auto 30px auto;
  }
  .nav-5,
  .nav-6 {
    display: inline;
  }
  .app {
    display: flex;
  }
  .baixe-o-app {
    display: block;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    color: #8B5EE0;
    text-decoration: none;
    margin: 0 auto;
    padding: 3px;
  }
}

@media screen and (max-width: 769px) {
  .conteudo {
    padding-top: 0px;
  }
  .hidden-on-mobile {
    display: none;
  }
  .subtitle {
    font-size: 1.2em !important;
  }
  .endeavor {
    font-size: 0.7em;
  }
  .botao-enviar-form {
    margin: 10px auto !important;
  }
  .radar-container p:nth-child(2) {
    margin-bottom: 0px;
    line-height: 1.3;
  }
  .mr-btn.dsp-tb {
    margin: 0 auto;
  }
  br {
    display: none;
  }
}

@media (max-width: 600px) {
  .radar-container h1 {
    font-size: 2em;
  }
  .logo {
    margin-left: 20px;
  }
  .check-up {
    display: none;
  }
  main .conteudo {
    margin-bottom: 40px;
  }
  .radar-cnpj {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }
  .radar-container {
    width: 100%;
    padding: 10px;
    margin: 0 10px;
  }
  .radar-container h1 {
    margin-top: -20px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .check-up {
    width: 100%;
  }
  .consulta-container {
    width: 100%;
    padding: 10px;
    margin: 0 10px;
  }
  .consulta-container h2 {
    margin-top: 5px;
  }
  .consulta-container p {
    margin: 10px 0px;
  }
  .consulta-cnpj h2 {
    font-size: 1.3em;
  }
  .resultado-container {
    width: 100%;
    padding: 20px 10px;
    margin: 0 10px;
  }
  .mr-form-group {
    margin-bottom: 0.5em;
  }
  .input {
    width: 100%;
    margin: 5px auto;
  }
  .g-recaptcha {
    margin: 10px 0;
  }
  .g-recaptcha div {
    margin: 0 auto;
  }
  .enviar {
    display: block;
    margin: 20px auto;
  }
  .sobre {
    width: 100%;
  }
  .sobre-container {
    width: 100%;
    margin-top: 10px;
  }
  .sobre-texto {
    width: 100%;
    margin: 0 20px;
    padding: 0;
  }
  .sobre-texto h2 {
    margin: 5px 0;
    font-size: 1.3em;
  }
  .sobre-imagem {
    margin: 10px auto 30px auto;
  }
  .baixar-app {
    padding: 0 20px;
  }
  .baixar-app .barra {
    visibility: hidden;
  }
  .baixar-app .versao-web {
    display: block;
    text-align: center;
  }
  .botoes img {
    width: 44%;
  }
  img.qipu-logo {
    position: relative;
    margin: 0px auto 20px auto;
  }
  .hidden-on-desktop {
    display: block;
  }
  .popup-enviando-dados {
    max-width: 90vw;
    height: auto;
  }
  .popup-cnpj {
    margin: 80px auto;
    max-width: 90vw;
    height: auto;
    padding-bottom: 45px;
  }
  .popup-cnpj p:nth-child(2) {
    padding-top: 0px;
  }
  .popup-btn {
    padding: 12px 0px;
    width: 80%;
  }
}

@media (max-width: 340px) {
  .botoes img {
    width: 43%;
  }
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto.woff") format("woff"),
    url("../fonts/Roboto.ttf") format("truetype"),
    url("../fonts/Roboto.svg#Roboto") format("svg");
  font-weight: normal;
  font-style: normal;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}